Subject: Re: ELDK 2.1.0, kernel 2.4.21, MPC8245, ntpd

From: emanuel stiebler <[email-masked]>
Date: Tue, 19 Aug 2003 13:41:32 -0600

Wolfgang Denk wrote:

> Dear Emanuel,
>
> in message <[email-masked]> you wrote:
>
>>I get a "Segmentation fault (core dumped)" on my system using ntpd.
>
>
> This is caused by some (I2C based RTC's in "11 minute mode".

Sorry Wolfgang,

this one is a STMicro M48T86 (ds12887 compatible), and is sitting on the
local bus ...

>>I checked the archives, and there is one messeage about something like
>>this on a 405.
>>
>>Is anybody working on this ? Did I missed some patches ?
>
>
> We fixed this by making this mode configurable  (and  disable  it  by
> default) in our version of the linuxppc_2_4_devel tree; the patch was
> added on May 29, so just "cvs update" your source tree.

I have to check again, but the kernel was made on july 15. And usually I
update my sources before build. But I check again ...

Thanks,
emanuel

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/